/* COLORPICKER 1 EXAMPLE */
#colorPicker
{
    width:          30px;
    height:         30px;
    position: relative;
    clear: both;
    margin: auto auto auto auto;
    /*display: inline;*/
    /*float: right;*/
    /*border: 2px solid grey;*/
}

#colorPicker .track {
    background:     #EFEFEF url(../images/text-color.png) no-repeat 50% 50%;
    height:         150px;
    width:          150px;
    padding:        10px;
    position:       absolute;
    cursor:         crosshair;
    float:          left;
    left:           -71px;
    top:            -71px;
    display:        none;
    border:         1px solid #ccc;
    z-index:        10;
    -webkit-border-radius: 150px;
    -moz-border-radius: 150px;
    border-radius: 150px;

}

#colorPicker .color {
    width:          25px;
    height:         25px;
    padding:        1px;
    border:         1px solid #ccc;
    display:        block;
    position:       relative;
    z-index:        11;
    background-color: #000000;
    -webkit-border-radius: 27px;
    -moz-border-radius: 27px;
    border-radius: 27px;
    cursor: pointer;
}

#colorPicker .colorInner {
    width:          25px;
    height:         25px;
    -webkit-border-radius: 27px;
    -moz-border-radius: 27px;
    border-radius: 27px;
}

#colorPicker .dropdown {
    list-style: none;
    display: none;
    width: 27px;
    position: absolute;
    top: 28px;
    border: 1px solid #ccc;
    left: 0;
    z-index: 1000;
}

#colorPicker .dropdown li{
    height: 25px;
    cursor: pointer;
}

#colorPickContainer {
    margin: -200px auto auto 500px;
    width: 175px;
    height: 50px;
    /*border: 2px solid;*/
}
#colorPickContainer p {
    width: 50px;    
    margin: auto auto auto auto;
    z-index: 15;
}




/*

   Fonts from google:

     
font-family: 'Roboto', sans-serif;

font-family: 'Slabo 27px', serif;

font-family: 'Source Sans Pro', sans-serif;

font-family: 'Lora', serif;

font-family: 'Raleway', sans-serif;

font-family: 'PT Sans', sans-serif;

font-family: 'Droid Serif', serif;

font-family: 'PT Serif', serif;

font-family: 'Playfair Display', serif;

font-family: 'Poiret One', cursive;

font-family: 'Cabin', sans-serif;

font-family: 'Oxygen', sans-serif;

font-family: 'Josefin Sans', sans-serif;

font-family: 'Vollkorn', serif;

font-family: 'Alegreya', serif;

font-family: 'BenchNine', sans-serif;

font-family: 'EB Garamond', serif;

font-family: 'Comfortaa', cursive;

font-family: 'Philosopher', sans-serif;

font-family: 'Old Standard TT', serif;

font-family: 'ABeeZee', sans-serif;

font-family: 'Didact Gothic', sans-serif;

font-family: 'Cardo', serif;

font-family: 'Volkhov', serif;

font-family: 'Amaranth', sans-serif;
Instructions: Add the font name to your CSS styles just as you'd do normally with any other font.

Example:

h1 { font-family: 'Metrophobic', Arial, serif; font-weight: 400; }


*/